@charset "UTF-8";
/* CSS Document */
/*html {
  scroll-behavior: smooth;
}*/
.investors-slider .slick-slide img {
    width: 100%;
    padding: 0 15px;
}
/*.investors-slider  .slick-list {
    padding: 0px 0;
}*/

img.logo-navbar {
    height: 54px !important;
}
header{box-shadow: 0px 3px 6px #00000029;}
.main_content{place-content: center;display: flex;background: #fff;}
.alert-warning {
	color: #000000;
	background: rgb(200, 230, 255);
	border: none;
	background-color: none;
	border-color: none;
	margin-bottom: 0px;
	text-align: center;
	font-size: 13px;
	padding: 7px 0;
	/* position: fixed; */
	z-index: 999;
	text-align: center;
	width: 100%;
}
.main_content .alert-warning a {color: #000;}

.blog-detail p {
    word-wrap: break-word;
}
#gender-stats svg {
    height: 155px;
}
textarea:hover, input:hover, textarea:active, input:active, textarea:focus, input:focus {
        outline:0px !important;
    }
.btn:focus {
  outline: none;
}
a:focus{
    border-color:#CCC;
    outline:0;
    -webkit-box-shadow:none;
    box-shadow:none;
}
body{font-family: 'Montserrat', sans-serif;}
/*.navbar{box-shadow: 0px 3px 6px #00000029;background: #fff; padding:20px; }*/
.navbar{background: #fff; padding: 16px 0px 10px 0; }

.close-icon {
    font-size: 26px;
    position: absolute;
    top: 0;
    right: 1%;
    cursor: pointer;
}
.navbar-light .navbar-nav .nav-link {
    color: #303030;
    font-size: 14px;
	font-weight: 500;
	padding: 10px 15px; 
}
.navbar-light .navbar-nav .nav-link:hover {
    color: #00809D;
}
.navbar-light .navbar-nav .current-menu-item a {
    color: #48276C;
	font-weight: 700;
	border-bottom: 2px solid #00809D;
}
.navbar-light .navbar-nav .login a
{
	color: #00809D; 
	text-transform: uppercase;
	border: 1px solid #00809D;
	width: 104px;
	height: 40px;
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
	margin-left: 15px;
    margin-right: 15px;
}
.navbar-light .navbar-nav .login a:hover {
    background: #00809d;
    color: #fff;
}
.navbar-light .navbar-nav .request-demo a
{
	color: #fff; 
	text-transform: uppercase;
	background: #00809D;
	width: 140px;
	height: 40px;
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
}
.navbar-light .navbar-nav .request-demo a:hover
{
	color: #00809D;
	background: #fff;
	border: 1px solid #00809D;
}
.navbar-nav {
    background: #fff; 
}
.home .iframe-div
{
	width: 100%;
    height: 469px;
    overflow: hidden;
    background: #000;
    position: relative;
 }
.home .iframe-div iframe
{
	position: absolute;
    top: 0%;
    left: 0;
    height: auto;
    transform: translateY(0%);
    width: 100%;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    transition: all 0.5s ease;
    transition-duration: 2s;
}
.home .line-mt {margin-top: 30px;}
.home .top-banner .banner-mt
{
	margin-top: 165px;
}
.section-mt
{
	margin-top: 40px;
}
.home .clients-mt
{
	margin-top: 250px;
}
.home .product-mt
{
	/*margin-top: 40px;*/
}

.home .top-banner h1
{
	color:#303030 ;
	line-height:45px ;
	font-weight:700 ;
	font-size: 32px;
	clear: both;
	letter-spacing: normal;
}
.home .top-banner .banner-ul-li
{
	margin-top: 39px;
}
.home .top-banner .banner-ul-li ul
{
	list-style:url("../images/banner-li-icons.svg");
	padding-left: 23px;
}
.home .top-banner .banner-ul-li ul li
{
	padding: 7px 0;
	font-size: 16px;
	color: #303030;
	font-weight: 500;
	padding-left: 12px;
}
.home .top-banner .inner-image
{
	position: relative;
	width: 625px;
	height: 465px;
}
.home .top-banner .banner-bottom-bg
{
	background:#48276C;
	height: 87px;
	width: 100%;
	margin-top: -41px;
    position: relative;
    z-index: -1;
}
.home .top-banner .banner-thumbnail
{
	margin-top: 50px;
}
.home .banner-img
{
	margin-top: 50px;
}
/*.home .banner-img img
{
	
	position: relative;
    transition: all 0.5s ease;
    transition-duration: 1s;
    display: block;
    max-width: 100%;
    height: auto;
}*/
.home .banner-img img {
    position: relative;
    margin-left: -70px;
}

.home .section-text .about-heading
{
	font-size: 16px;
	color: #303030;
	line-height: 40px;
	font-weight: 400;
	float: left;
	text-transform: uppercase;
}
.home .press-news .about-heading
{
	font-size: 30px;
	color: #303030;
	line-height: 40px;
	font-weight: 700;
	float: left;
	text-transform:none;
}
.home .section-text .about-heading .headingline
{
	width: 63px;
	height: 3px;
	background: #51E2B8;
	border-radius: 1px;
	float: right;
	margin-top: 17px;
    margin-left: 20px;
    position: relative;
}
.home .section-text h2
{
	color: #303030;
line-height: 40px;
font-weight: 600;
font-size: 30px;
clear: both;
letter-spacing: normal;
	/*margin-bottom: 25px;*/
}
.home .section-text p
{
	font-size: 14px;
	color: #303030;
	line-height: 30px;
	font-weight: 500;
	margin-top: 32px;
}
.home .section-text .read-more {
    margin-top: 30px;
}
.home .section-text .read-more a
{
	color: #00809D; 
	text-transform: uppercase;
	font-size: 14px;
	padding: 13px 0px;
	text-align: left;
	text-decoration: underline;
}
.home .section-text .about-img img
{
	
	position: relative;
    transition: all 0.5s ease;
    transition-duration: 1s;
    display: block;
    max-width: 100%;
    height: auto;
}


.home .product-card
{
	background: #FAFAFA 0% 0% no-repeat padding-box;
box-shadow: 0px 4px 8px #00000021;
	width: 100%;
	min-height: 450px;
	padding: 20px 16px;
	border: none;
    transition: opacity .2s ease-in-out;
	    -webkit-transition: 0.2s;
    transition: 0.2s;
}
.home .product-card:hover
{
	background: #48276C 0% 0% no-repeat padding-box;
box-shadow: 0px 4px 20px #000000A2;
}
.home .product-card:hover .product-card-title
{
color: #fff;
}
.home .product-card:hover .product-card-disc
{
color: #fff;
}
 

.home .product-card .product-card-title
{
	color: #303030;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 30px;
	padding-right: 0px;
	min-height: 42px;
}
.home .product-card .product-card-disc
{
	color: #303030;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    margin-top: 21px;
    flex: 1 1 auto;
    padding-right: 20px;
}
.home .product-card .product-card-img img
{
height: 125px;
}
.home .product-card .card-footer
{
	background: none;
	border: none;
	padding: 0;
	position: absolute;
	bottom: 5%;
}
.home .product-card .card-footer a
{
	color: #00809D;
	font-size: 14px;
	line-height: 18px;
	font-weight: 500;
	text-transform: uppercase;
	text-decoration: underline;
}
.home .product-card .card-footer a i
{
	font-size: 17px;
	padding: 0px 12px;
}
.home .product-card:hover .card-footer a
{
color: #51E2B8;
}
.home .product-card:hover .card-footer .next-img
{
	fill: #51E2B8; 
}
.home .product-card .card-footer a img
{
	padding-left: 10px;
}
.btn-class {
    margin-top: 40px;
}
.btn-class a
{
	color: #fff; 
	text-transform: uppercase;
	background: #00809D;
	width: 160px;
	height: 40px;
	text-align: center;
	font-size: 12px;
	padding: 13px 31px;
	text-decoration: none;
}
.btn-class a:hover{
	background: #fff;
	color:#00809D ;
	border: 1px solid #00809D;
}
/*.section-hr hr
{
	margin-top: 120px;
}*/
/*.section-hr .section-line
{
	background: #;
	height: 1px;
	width: 100%;
	margin-top: 120px;
}*/

.home .benefits p
{
	font-size:22px ;
	color: #303030;
	font-weight:600 ;
	margin-bottom: 5px;
}
.home .benefits img
{
	height: 111px;
}
.home .benefits .benefits-text
{
	font-size: 14px;
	color: #303030;
	line-height: 24px;
	font-weight: 500;
}
.home .benefits .benefits-text span
{
	color: #00809D;
	font-weight: 700;
}
.home .Diversity
{
	margin-top: 30px;
}
.home .Diversity img
{
	/*width: 36px;*/
	height: 136px;
}
.home .Diversity .Diversity-text
{
	font-size: 14px;
	color: #363636;
	line-height: 22px;
	font-weight: 400;
}
.home .Diversity .graph-text {
    font-size: 14px;
    color: #363636;
    line-height: 22px;
    font-weight: 400;
}
.home .graph-box
{
	height: 12px;
	width: 12px;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.home .Diversity .chart-img img
{
	width: 100%;
}
.dark-green-1
{
	background: #48276C;
}
.dark-green-2
{
	background: #00809D;
}
.dark-green-3
{
	background: #51E2B8;
}
.home .Diversity .graph-85
{
	font-size: 21px;
	line-height: 28px;
	color: #00809D;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 15px;
}
.home .benefits .banner-ul-li ul {
    list-style: url("../images/banner-li-icons.svg");
    padding-left: 23px;
	margin-top: 20px;
}
.home .benefits .banner-ul-li ul li {
    padding: 7px 0;
        padding-left: 0px;
    font-size: 16px;
    color: #303030;
    font-weight: 500;
    padding-left: 12px;
}
.leaders-2 {
    margin-top: 130px !important;
}
.home .requestdemo-bg
{
	background: #48276C 0% 0% no-repeat padding-box;
	min-height: 339px;
	width: 100%;
	margin-top: 40px;
	place-items: center;
    display: grid;
}
.home .requestdemo-bg .content
{
	font-size:24px ;
	color:#fff ;
	font-weight:600 ;
	line-height:40px ;
	text-align: center;
}
.home .requestdemo-bg .cta-btn
{
	width: 160px;
height: 40px;
background: #51E2B8 0% 0% no-repeat padding-box;
	text-align: center;
	color: #303030;
	font-size: 12px;
	font-weight: 500;
	place-items: center;
    display: grid;
	margin-top: 30px;
}
.home .platform .title
{
	font-size: 28px;
	color: #303030;
	font-weight: 700;
	line-height: 38px;
	margin-top: 30px;
	margin-bottom: 17px;
}
.home .platform .content
{
	font-size: 14px;
	color: #303030;
	font-weight: 500;
	line-height: 24px;
	padding-right: 0px;
}
.home .platform img
{
	height: 40px;
}
/*.home .platform .col
{
	    flex-grow: 0;
}*/
.home .blog .blog-img-effect
{
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.75)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	-webkit-transition: 1s;
    transition: 1s;
	
	width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
right: 0;
bottom: 0;
	
}
/*.home .blog .blog-img-effect img
{
	position:relative;
  z-index:-1;
  }*/
.home .blog .blog-img-effect .blog-title
{
	position: absolute;
	font-size: 22px;
	color: #fff;
	font-weight: 600;
	top: 70%;
	padding: 0 50px;
	line-height: 31px;
	-webkit-transition: 0.5s;
    transition: 0.5s;
}

.home .blog .blog-img-effect:hover .blog-title
{
	top: 65%; 
}

.home .blog .blog-img-effect .blog-read-more
{
	width: 100%;
	-webkit-transition: 0.5s;
    transition: 0.5s;
}
.home .blog .blog-img-effect .blog-read-more a
{
	display: none;
	color: #51E2B8;
	font-size: 16px;
	position: absolute;
	top: 85%;
	text-decoration: underline;
	text-transform: uppercase;
	padding: 0 50px;
	-webkit-transition: 0.5s;
    transition: 0.5s;
	overflow: hidden;
}
.home .blog .blog-img-effect:hover .blog-read-more a
{
	display: block;
	-webkit-transition: 1s;
    transition: 1s;
}
.home .blog .blog-img-effect .blog-read-more a img {
    position: relative;
    z-index: 0;
    display: initial;
	margin-left: 10px;
}
.home .blog .blog-small .blog-title
{
	font-size: 14px;
	padding: 0 15px;
	line-height: 20px;
}
.home .blog .blog-small .blog-read-more a
{
	font-size: 13px;
	padding: 0 15px;
	line-height: 20px;
}
.home .blog .blog-small:hover .blog-title
{
	top: 48%; 
}
.home .blog .blog-small .blog-read-more a
{
	top: 75%;
}
.home .blog .big-blog-wrapper {
    width: 99%;
    height: 407px;
    overflow: hidden;
    background: #000;
    position: relative;
}
.home .blog .small-blog-wrapper {
    width: 98%;
    height: 201px;
    overflow: hidden;
    background: #000;
    position: relative;
	margin-bottom: 5px;
}
.home .blog .blog-img-effect .blog-read-more a i {
    margin-left: 10px;
}
.home .blog .promo-img {
    position: absolute;
    /*top: 50%;*/
    left: 0;
    height: auto;
    /*transform: translateY(-50%);*/
    width: 100%;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    transition: all 0.5s ease;
        transition-duration: 0.5s;
    transition-duration: 2s;
}
.home .section-text .view-more-btn
{
	border: 1px solid #51E2B8;
	font-size: 12px;
	font-weight: 400;
	color: #00809D;
	padding:13px 43px ;
	-webkit-transition: 0.5s;
    transition: 0.5s;
	text-transform: uppercase;
}
.home .section-text .view-more-btn:hover
{
	background: #51E2B8;
	color: #00809D;text-decoration: none;
}
.home .blog .careers-img-wrapper img {
    max-width: 100%;
    transition: all 0.5s ease;
    transition-duration: 1s;
}
.home .press-news .img-logo
{
	height: 30px;
	margin-bottom: 20px;
}
.home .press-news .news-container p {
    font-size: 16px;
    color: #303030;
    font-weight: 500;
    line-height: 24px;
	margin-top: 0;
}
.home .press-news .news-container i {
    font-size: 12px;
    color: #838383;
    font-weight: 400;
    line-height: 14px;
	font-style: normal;
	position: absolute;
	bottom: 20%;
}
.home .press-news .news-container a {
	text-decoration: none;
}
.home .news-container .read-more {
    margin-top: 10px;
	font-size:14px ;
	color: #00809D;
	font-weight: 400;
	text-decoration: underline;
	position: absolute;
	bottom: 8%;
}
.home .press-news .news-container
{
	background: #fff;
	padding: 20px;
	width: 100%;
	min-height: 200px;
}
.home .press-news .news-container:hover
{
	box-shadow: 0px 4px 10px #00000024;
opacity: 1;
}
.home .cal-div
{
	background: #FFFFFF 0% 0% no-repeat padding-box;
	box-shadow: 0px 4px 10px #00000024;
	min-height: 481px;
}
.home .cal-div h2
{
	font-size: 22px;
	font-weight: 700;
	color:#303030;
	line-height: 34px;
}
.home .cal-div h3
{
	font-size: 14px;
	font-weight: 600;
	color:#303030;
	line-height: 22px;
	margin-top: 24px;
}
 
.home .cal-div .cal-btn
{
	background:#00809D ;
	font-size: 14px;
	color: #fff;
	font-weight:500 ;
	height: 40px;
	width: 100%;
	text-align: center;
	border: none;
	margin: 20px 0;
}
.home .cal-div .cal-reset
{
	background:none ;
	font-size: 14px;
	color: #00809D;
	font-weight:500 ;
	height: 20px;
	width: 100%;
	text-align: center;
	border: none;
	margin: 0px 0 0 0;
	text-transform: uppercase;
}
.home .cal-div .cal-pt
{
	padding: 32px 0px 0px 30px;
}

.home .cal-div .answer_list
{
	width: 110%;
	min-height: 481px;
	position: absolute;
	z-index: 1;
	background: #48276C;
	top: -235px;
	bottom: 0;
	left: -46px;
	right: 0;
	padding: 35px 30px;
}
.home .cal-div .answer_list .inner-div
{
width: 100%;
height: 412px;
z-index: 1;
background: #FFFFFF 0% 0% no-repeat padding-box;
box-shadow: 0px -10px 20px #00000029;
	padding: 20px 0;
}
.home .cal-div .answer_list .inner-div .close {
    margin-right: 25px;
	opacity: 1;
}
.home .cal-div .answer_list .inner-div h3
{
	font-weight: 600;
	font-size: 20px;
	line-height: 28px;
	color: #303030;
	margin: 0px;
}
.home .cal-div .answer_list .inner-div .num-bg
{
	background: #00809D1D 0% 0% no-repeat padding-box;
	padding: 20px;
	margin: 20px 0;
}
.home .cal-div .answer_list .inner-div .num-bg h5
{
	color: #00809D;
	font-size: 11px;
	font-weight: 600;
}
.home .cal-div .answer_list .inner-div .num-bg p
{
	color: #303030;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 0;
}
.home .cal-div .answer_list .inner-div .empl-details h5
{
	color: #303030;
	font-size: 14px;
	font-weight: 500;
}
.home .cal-div .answer_list .inner-div .empl-details p
{
	color: #303030;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 0;
	margin-top: 14px;
}

.col-image {
    position: absolute;
    top: 50%;
    /*left: 0;
    height: auto;*/
    transform: translateY(-50%);
    width: 94%;
    /*min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    transition: all 0.5s ease;
    transition-duration: 2s;*/
}
.range-slider {
  margin: 20px 0 0 0%;
}

.range-slider {
  width: 100%;
}

.range-slider__range {
  -webkit-appearance: none;
  width: calc(100% - (73px));
  height: 10px;
  border-radius: 5px;
  background: #d7dcdf;
  outline: none;
  padding: 0;
  margin: 0;
}
.range-slider__range::-webkit-slider-thumb {
  -webkit-appearance: none;
          appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #00809D;
  cursor: pointer;
  -webkit-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
}
.range-slider__range::-webkit-slider-thumb:hover {
  background: #1abc9c;
}
.range-slider__range:active::-webkit-slider-thumb {
  background: #1abc9c;
}
.range-slider__range::-moz-range-thumb {
  width: 20px;
  height: 20px;
  border: 0;
  border-radius: 50%;
  background: #00809D;
  cursor: pointer;
  -moz-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
}
.range-slider__range::-moz-range-thumb:hover {
  background: #1abc9c;
}
.range-slider__range:active::-moz-range-thumb {
  background: #1abc9c;
}
.range-slider__range:focus::-webkit-slider-thumb {
  box-shadow: 0 0 0 3px #fff, 0 0 0 6px #1abc9c;
}

.range-slider__value {
  display: inline-block;
  position: relative;
  width: 60px;
  color: #fff;
  line-height: 20px;
  text-align: center;
  border-radius: 3px;
  background: #2c3e50;
  padding: 5px 10px;
  margin-left: 8px;
}
.range-slider__value:after {
  position: absolute;
  top: 8px;
  left: -7px;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-right: 7px solid #2c3e50;
  border-bottom: 7px solid transparent;
  content: '';
}

::-moz-range-track {
  background: #d7dcdf;
  border: 0;
}

input::-moz-focus-inner,
input::-moz-focus-outer {
  border: 0;
}
footer
{
	background:#FAFAFA ;
	padding: 40px 0;
	margin-top: 40px;
}

footer h2{
    padding-bottom: 6px;
    margin-bottom: 20px;
	font-size: 14px;
	font-weight: 600;
    color:#48276C;
	text-transform: uppercase;
	margin-top: 2px;
}
footer a {
    color: #363636;
	font-size: 14px;
	font-weight: 400;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
footer ul.social li{
	padding: 3px 0;
}
footer ul.social li a,
footer ul.quick-links li a{
	color:#363636;
}
footer ul.social li a,
footer ul.quick-links li a:hover{
	color:#00809D;
}
footer ul.social li a:hover{
	color:#00809D;
}
footer ul.quick-links li{
	padding: 3px 0;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
footer ul.quick-links li:hover{
	padding: 3px 0;
	margin-left:0px;
	font-weight:700;
	color: #00809D;
}
footer ul.quick-links li a i{
	margin-right: 5px;
}
footer ul.quick-links li:hover a i {
    font-weight: 700;
}
footer p
{
	font-size: 12px;
	color:#303030 ;
	font-weight: 500;
	line-height: 20px;
	margin: 16px 0 20px;
}
.copyright
{
	font-size: 12px;
	color: #838383;
	line-height: 60px;
	font-weight: 500;
	/*padding: 20px 0;*/
}

/*Testimonials Slider Start*/
/*Testimonials Slider Start*/

.testimonials-slider {
  width: auto;
  margin-top: -80px;
}
.testimonials-slider .slick-list {
    padding: 20px 0 0 0 !important;
}
.testimonials-slider .slick-slide {
  	background: #FAFAFA 0% 0% no-repeat padding-box;
box-shadow: 0px 3px 4px #00000012;
opacity: 1;
  	color: #303030;
  	padding: 20px;
	font-size: 12px;
	font-weight: 500;
	line-height: 20px;
	/*width: 284px !important;*/
	min-height: 287px;
	margin: 10px;
}
.testimonials-slider .slick-slide p {
    min-height: 150px;
}
.slick-prev {
    left: 47% !important;
}
.slick-prev, .slick-next {
    top: 115%!important;
}
.slick-next {
    right: 47% !important;
}
.testimonials-slider .slick-slide .card-footer {
    padding: 20px 20px 0px 20px;	
    background: none;
    border-top: 1px solid rgba(0,0,0,.125);
	text-align: center;
	font-size: 12px;
	color: #303030;
}
.testimonials-slider .slick-slide .logo img {
  	/*width: 105px;*/
height: 29px;
	margin: 20px 0;
	
}
.testimonials-slider .slick-slide .quots
{
	color: #51E2B8;
	font-size: 40px;
    margin: 20px 0;        
}

.testimonials-slider .slick-prev:before,
.testimonials-slider .slick-next:before {
  color: #292e3e;
}
.testimonials-slider .slick-dots {
  bottom: -110px;
}
/*.slider .slick-slide:nth-child(odd) {
  background: #57C09F;
}*/
/*End Slider Start*/
/*End Slider Start*/

/*Testimonials Slider Start*/
/*Testimonials Slider Start*/

.clients-slider {
  width: auto;
}
.clients-slider .slick-slide {
/*opacity: 1;
  	color: #303030;
  	padding: 20px;
	font-size: 12px;
	font-weight: 500;
	line-height: 20px;
	margin: 10px;*/
	/*margin-bottom: 20px;*/
}
.clients-slider .slick-slide img {
    width: 100%;
    padding: 0 15px;
}
/*.clients-slider .slick-slide img
 {
	 height: 100px;
	 display: initial;
}*/
.slick-prev {
    left: 47% !important;
}
.slick-prev, .slick-next {
    top: 115%!important;
}
.slick-next {
    right: 47% !important;
}
.clients-slider .slick-slide .card-footer {
    padding: .75rem 1.25rem;
    background: none;
    border-top: 1px solid rgba(0,0,0,.125);
	text-align: center;
	font-size: 12px;
	color: #303030;
}
.clients-slider .slick-slide .logo img {
  	/*width: 105px;*/
height: 29px;
	margin: 20px 0;
	
	
}
.clients-slider .slick-slide .quots
{
	color: #51E2B8;
	font-size: 20px;
}

.clients-slider .slick-prev:before,
.clients-slider .slick-next:before {
  color: #292e3e;
}
.clients-slider .slick-dots {
  bottom: -110px;
}
/*.slider .slick-slide:nth-child(odd) {
  background: #57C09F;
}*/
/*End Slider Start*/
/*End Slider Start*/

/*product-slider Slider Start*/
/*product-slider Slider Start*/

.product-slider {
  /*width:105%;*/
}
.product-slider .slick-slide {
	margin: 10px;
}
.product-slider .slick-slide img
 {
	 height: 40px;
}
.slick-prev {
    left: 47% !important;
}
.slick-prev, .slick-next {
    top: 115%!important;
}
.slick-next {
    right: 47% !important;
}

.product-slider .slick-prev:before,
.product-slider .slick-next:before {
  color: #292e3e;
}
.product-slider .slick-dots {
  bottom: -110px;
}
.product-slider .slick-track, .product-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.clients-slider .slick-track{
	place-items:center !important;
	display:flex !important;
}
.investors-slider .slick-track{
	place-items:center !important;
	display:flex !important;
}
/*product-slider Slider End*/
/*product-slider Slider End*/

/*investors-slider Slider Start*/
/*investors-slider Slider Start*/

.investors-slider {
  /*width:105%;*/
}
.investors-slider .slick-slide {
/*opacity: 1;
  	color: #303030;
  	padding: 20px;
	font-size: 12px;
	font-weight: 500;
	line-height: 20px;
	margin: 10px;*/
}
.investors-slider .slick-slide img
 {
	 width: 100%;
/*height: 190px;*/
}

.investors-slider .slick-prev:before,
.investors-slider .slick-next:before {
  color: #292e3e;
}
.investors-slider .slick-dots {
  bottom: -110px;
}
.investors-slider .slick-track, .product-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
/*investors-slider Slider End*/
/*investors-slider Slider End*/
 

/*FAQs*/
/*Start*/
/*FAQs*/
.faq .accordion {
  width: 100%;
  margin: 0px auto 20px;
  background: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.faq .accordion .link {
  cursor: pointer;
  display: block;
  padding: 25px 0px;
  color: #303030;
  font-size: 18px;
  font-weight: 600;
  border-bottom: 1px solid #E6E6E6;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  top: 30px;	
}
.faq .accordion .link:hover{background:#FAFAFA;} 

.faq .accordion li {
    list-style: none;
}

.faq .accordion li:last-child .link { border-bottom: 0; }

.faq .accordion li i {
  position: absolute;
  left: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.faq .accordion li i {
  right: 12px;
left: auto;
font-size: 16px;
background: #00809d;
width: 24px;
height: 24px;
border-radius: 50%;
padding: 5px;
color: #fff;
}

.faq .accordion li.open .link { background: #FAFAFA; border: none;padding: 22px;}

.faq .accordion li.open i { color: #fff;}

.faq .accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/


.faq .answerfaq {
	display: none;
	background: #FAFAFA;
	font-size: 14px;
	padding: 30px 25px 50px 25px;
	color:#303030 ;
	line-height: 24px;
	font-weight: 500;
}
/*FAQs*/
/*End*/
/*FAQs*/

/*Blog page*/
/*Start*/
/*Blog PAge*/

/* blog page styles */
#intro { width: 100%;position: relative;background: #48276c;padding: 60px 0 70px 0; min-height: 197px;margin-top: 73px; margin-bottom: 75px;}
.intro-heading-subtitle { font-size: 18px;text-align: center;color: #ffffff;font-family: "Montserrat";}
.intro-heading { font-size: 26px;text-align: center;color: #ffffff;font-weight: bold;margin-bottom: 14px;}
.intro-headingline { width: 63px;height: 3px;background: #51e2b8;border-radius: 1px;display: inline-block;position: relative;line-height: 7px;vertical-align: middle;}
.blog .recent-post-heading p { font-size: 30px;font-weight: 500;font-family: "Montserrat";font-weight: bold;}
.blog .blog-search-input { width: 265px;border: 1px solid #b7b7b7;font-size: 14px;line-height: 19px;color: #0d253a;padding: 10px 10px 10px 12px;border-radius:2px;}
.blog .section-mt-50 { margin-top: 50px;}
.blog .blog-btn .cat-item a { color: #00809d;text-transform: uppercase;border: 1px solid #00809d;width: 104px;height: 40px;text-align: center;font-size: 12px;text-decoration: none;padding: 10px 20px;}
.blog .blog-btn .cat-item a:hover{background:#00809d; color: #fff; }
.blog .blog-btn .current-cat a { color: #fff;text-transform: uppercase;background: #00809d;width: 134px;height: 40px;text-align: center;font-size: 12px;padding: 10px 20px;text-decoration: none;}
.blog .blg-post-cnt { padding: 20px;}
.blog .blg-post-cnt .title {font-weight: 600;margin-bottom: 20px; font-size: 16px; color: #000; line-height: 24px;min-height: 72px;}
.blog .blg-post-cnt .content { font-size: 12px;color:#303030;font-weight: 500;min-height: 37px;}
.blog .blg-post-cnt .timeinfo { font-size: 12px; color: #838383;margin-top: 5px;padding:7px 0;border-bottom: solid 1px #d8d3d3;}
.blog .blg-post-cnt .footer-tags { font-size: 14px;color: #00809d;font-weight: 500;margin-top: 15px;}
.blog .categories ul li { list-style-type:none;padding: 5px 0px 12px 0px;font-size: 14px;font-weight:500;border-bottom: solid 1px #c0c0c0;}
.blog a:hover{text-decoration: none!important;}
.blog .categories ul { padding:0;}
.blog .categories ul li a { color:#838383;}
.blog .categories ul li a:hover { color:#00809d;}
.blog .categories ul li a.active { color:#00809D;}
.blog .mb-50 { margin-bottom:50px}
.blog  .blg-post:hover { box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
/*.blog  .search-box-container:after { content: "\f002";font-family: FontAwesome;margin-left: -36px;margin-right: 25px;}*/
.blog .blog-btn ul li { display: inline-block;float: left;height: 42px;margin-right: 5px;}
.blog  .blog-btn ul { padding-left:0px;}
.blog .blog-btn { padding-bottom: 30px; }
.blog .blg-post {margin-bottom: 40px;min-height: 382px;text-decoration: none;}
.blog .blg-post .blg-post-img{width: 100%;height: 131px;overflow: hidden;background: #000;position: relative;}
.blog .blg-post .blg-post-img img{position: absolute;top: 0%;left: 0;height: auto;transform: translateY(0%);width: 100%;min-width: 100%;min-height: 100%;object-fit: cover;transition: all 0.5s ease;transition-duration: 2s;}
form#searchform div {border: 1px solid #eee; padding: 0px 10px;}
/*Blog page*/
/*Start*/
/*Blog PAge*/

/*Blog Inner page*/
/*Start*/
/*Blog Inner PAge*/
.blog-detail .inner-blog-content img{width: 100%; height: 100%;}
.blog-detail .section-mt {margin-top: 120px;}
.blog-detail .blog-slider .blog-post-img {
	width: 100%;
    height: 428px;
    overflow: hidden;
    background: #000;
    position: relative;
}
.blog-detail .blog-slider .blog-post-img img {
     position: absolute;
    top: 0%;
    left: 0;
    height: 100%;
    transform: translateY(0%);
    width: 100%;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    transition: all 0.5s ease;
    transition-duration: 2s;
	opacity: 0.5;
 }
.blog-detail ul.breadcrumb { padding: 10px 16px 0 0;list-style: none;background-color: #fff;margin-top: 113px;}
.blog-detail ul.breadcrumb li { display: inline;font-size: 12px;text-transform: uppercase;font-weight: 500;}
.blog-detail ul.breadcrumb li+li:before { padding: 8px;color: black;content: "/\00a0";}
.blog-detail ul.breadcrumb li a { color: #00809D;text-decoration: none;}
.blog-detail ul.breadcrumb li a:hover { color: #01447e;}
.centered { position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.blog-slider { position: relative;}
.post-title p { font-size: 30px;font-family: "Montserrat";font-weight: bold;}
.post-info p { font-size: 14px;font-weight: 500;}
.post-title-inner p { font-size: 24px;font-weight: 500;font-family: "Montserrat";}
.cat-list .cat-title p { font-size: 18px;text-transform: uppercase;font-weight: 500;margin-top: 60px;}
.tb-cards li { display: flex;list-style: none;margin: 0 0 30px 0;padding: 0 0 0em 0;}
.tb-cards li .tb-thumbnail { overflow: hidden;display: inline-block;align-self: flex-start;flex-grow: 0;flex-shrink: 0;margin-right: 1em;font-size: 0.8em;line-height: 1;background: #f0f0f0;border: none;object-fit: cover;height: 109px; width: 112px;}
.tb-cards .tbinfo { font-size: 12px;color: #838383;}
.tb-cards .tbtitle a { font-size: 16px;font-weight: bold;color: #303030;}
.tb-cards .tbdesc p { font-size: 12px;color: #303030;font-weight: 500;}
.tb-cards { padding-left: 0px;}
/*blog search css*/
form#searchform #s {
    /* width: 300px; */
    width: 305px;
    height: 40px;
	border: none;
}
/*blog search css*/
/*Blog Inner page*/
/*End*/
/*Blog Inner PAge*/

/*Request demo page*/
/*Start*/
/*Request demo PAge*/
.rq-title { font-size: 26px; font-weight: 600;text-align: center;}
.rqd-form label { font-size: 12px;}
.rqd-form .form-control { font-size: 12px;}
.rqd-form input { height: 40px;}
.rqd-form select { height: 40px; }
.mandatory { color: #ff0000;}
.rqd-form input.required { border-color: #ff0000;}
.rqd-form button[type="submit"] {
	color: #fff;
	background: #00809D;
	width: 134px;
	height: 40px;
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
	border-color: #00809D;
	text-transform: uppercase;
	width: 300px;
}
.rqd-form .btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
	background: #00809D;
	border-color: #00809D;
}
.w-60 { width: 60%;}
input.wpcf7-form-control.wpcf7-submit.btn.btn-primary.btnSubmit {
    /* width: 300px; */
    width: 364px;
    color: #fff;
    background: #00809D;
    height: 40px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 30px;
}
.wpcf7 form .wpcf7-response-output {
    margin: 7em 0.5em 1em!important;
    padding: 0.2em 1em;
    border: 2px solid #00a0d2!important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #00a0d2;
}
div.wpcf7 .ajax-loader {position: absolute;}
/*Request demo page*/
/*End*/
/*Request demo PAge*/
.nav-link {
    display: block;
    padding: 0rem 0rem;
}

/*
Press release page Start
Start
Press release page
Start
*/
.pr-page .press-news .img-logo
{
	height: 20px;
	margin-bottom: 20px;
}
.pr-page .press-news .news-container p {
    font-size: 14px;
    color: #303030;
    font-weight: 500;
    line-height: 24px;
	margin-top: 0;
	height: 96px;
}
.pr-page .press-news .news-container i {
    font-size: 12px;
    color: #838383;
    font-weight: 400;
    line-height: 14px;
	font-style: normal;
}
.pr-page .press-news .news-container a {
	text-decoration: none;
}
.pr-page .news-container .read-more {
    margin-top: 5px;
	font-size:14px ;
	color: #00809D;
	font-weight: 400;
	text-decoration: underline;
}
.pr-page .press-news .news-container
{
	background: #fff;
	padding: 20px;
	width: 280px;
	min-height: 221px;
	margin-bottom: 40px;
}
.pr-page .press-news .news-container:hover
{
	box-shadow: 0px 4px 10px #00000024;
opacity: 1;
}
/*
Press release page End
End
Press release page
End
*/

/*Careers page*/
/*Start*/
/*Careers PAge*/
.section-mt-80 { margin-top: 60px;}
.careers .cjoin { text-align: center;}
.careers .cjoin .title { font-size: 18px; color: #303030;font-weight: 700;line-height: 38px;margin-top: 10px;margin-bottom: 0px;}
.careers .cjoin .content { font-size: 14px;color: #303030;font-weight: 500;line-height: 24px;margin-bottom: 50px;}
.careers .mb-50 { margin-bottom: 50px;}
.careers .brtop { border-top: solid 1px rgba(0, 0, 0, .1);}
.careers .bright { border-right: solid 1px rgba(0, 0, 0, .1);}
.careers .secCnt { margin-top: 30px;margin-bottom: 30px;}
.jobs-list .job-title { font-size: 18px;font-weight: 700;}
.jobs-list .job-location { font-size: 14px;font-weight: 500;margin-bottom: 15px;}
.jobs-list ul { padding-left: 0}
.jobs-list ul li.job { list-style-type: none;margin-bottom: 35px;border-bottom: solid 1px #e5e5e5;}
.jobs-list .job-location ul li { float: left;margin-right: 32px;padding: 10px 0;list-style-type: disc;}
.jobs-list .job-location ul { padding-left: 18px;}
.jobs-list .mt-20 { margin-top: 20px !important;}
.abt-info p { font-size:14px;line-height: 24px; }
/*Careers page*/
/*End*/
/*Careers PAge*/

/*Terms page*/
/*Start*/
/*Terms PAge*/
.terms h1
{
	font-size:26px ;
	font-weight:600 ;
	line-height: 32px;
	color: #303030;
	margin-bottom: 32px;
}
.terms p
{
	font-size:16px ;
	font-weight:400 ;
	line-height: 32px;
	color: #303030;
	margin-bottom: 40px;
}
/*Terms page*/
/*End*/
/*Terms PAge*/

.slick-dots {
    display: none!important;
}
/*Product page*/
/*Start*/
/*Product PAge*/
.product .op-title
{
	font-size: 26px;
	line-height: 32px;
	color: #303030;
	font-weight: 600;
	margin-bottom: 20px;
}
.product .how-work-title
{
	font-size: 22px;
	line-height: 32px;
	color: #303030;
	font-weight: 600;
	margin-bottom: 10px;
}
.product .section-mt h3
{
	font-size: 18px;
	line-height: 26px;
	color: #838383;
	font-weight: 500;
	margin-bottom: 20px;
}
.product .section-mt p
{
	font-size: 14px;
	line-height: 24px;
	color: #303030;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 30px;
}
.product .how-it-work p
{
	font-size: 14px;
	line-height: 24px;
	color: #303030;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 50px;
}
.product .how-it-work .number
{
	font-size: 18px;
	line-height: 24px;
	color: #00809D;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 10px;
	width: 38px;
	height: 38px;
	border-radius: 50px;
	padding: 6px 7px;
	border: 2px solid #eee;
}
.product .how-it-work {
    margin-top: -75px;
}
/*Product page*/
/*End*/
/*Product PAge*/

/*About us page*/
/*Start*/
/*About us PAge*/
.abt-sec-info p { margin-top: 30px;}
.ldr-sec { position: relative;min-height: 300px;margin: auto;width: 86%;}
.ldr-sec .ldr-lft-img img { position: absolute;left: 10%;transform: translateY(-38%) !important;}
.ldr-sec .cnt-ldr { margin: 50px 0px; padding: 0 50px;}
.ldr-sec .cnt-ldr p { font-size: 16px;font-weight: 500;margin: 25px 0;}
.ldr-sec .cnt-ldr h2 { font-weight: 600;}
.ldr-sec .ldr-right-img img { position: absolute;right: 18%;transform: translateY(-18%) !important;}

@media (max-width: 992px) {
	.ldr-sec .ldr-lft-img img { position: unset !important;left: 0 !important;top: 0 !important;transform: translateX(-0%)!important;}
	.ldr-sec .ldr-right-img img { position: unset !important;left: 0 !important;top: 0 !important;transform: translateX(-0%) !important;}
}
.about .mt-250 { margin-top: 250px;}
.ldrst .s1 { background:#48276C;}
.ldrst .s2 { background:#fafafa;}
.ldrst .s1 .cnt { margin: auto;width: 80%;padding: 65px 0;}
.ldrst .s2 .cnt { margin: auto;width: 50%;padding: 90px 0;}
.ldrst .s1 .cnt .info { margin-top:30px;color:#fff;text-align:center;}
.ldrst .s2 .cnt .info { color:#000;margin-top:60px;text-align:center;}
.ldrst .s2 .cnt .info h5 { color:#48276C;font-weight:600;}
.btn-bg { width: 160px;height: 40px;background: #51E2B8 0% 0% no-repeat padding-box;text-align: center;color: #303030;font-size: 12px;font-weight: 500;place-items: center;display: inline-grid;margin-top: 20px; text-decoration: none;}
.ca-btn { color: #00809d;text-transform: uppercase;border: 1px solid #00809d;width: 104px;height: 40px;text-align: center;font-size: 12px;text-decoration: none;padding: 10px 20px;}
.sbgclr { background:#FAFAFA; margin-top: 150px;padding: 0 60px;}
/*About us page*/
/*End*/
/*About us PAge*/

/*search page*/
/*Start*/
/*search us PAge*/
.search-heading {text-align: center;padding: 30px;margin-top: 100px;}
.search-page .search-list .search-item {padding-bottom: 50px;padding-top: 50px;border-bottom: 1px solid #ccc;margin-right: 0px;margin-left: 0px;}
.search-list h3 a {color: #000;}
.search-list p a {color: #b1b1b1;}
.search-list {width: 100%;}
/*search page*/
/*Start*/
/*search PAge*/

/*
Help popup start
*/
button.wrapper-AtBcr.u-isActionable.u-textLeft.u-inlineBlock.u-borderNone.u-textBold.u-textNoWrap.Arrange.Arrange--middle.u-userLauncherColor {
    background-color: #000000!important;
}
/*
Help popup End
*/
.mt-line{margin-top: 90px;}

a:hover{text-decoration: none;}
.mobile-show{display: none;}
/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 991.98px) { 

/*start*/
.investors-slider button {top: 330px !important;}	
.home .requestdemo-bg {margin-top: 50px;padding: 40px 20px;}
.section-mt {margin-top: 50px;}
.home .top-banner .banner-mt {margin-top: 130px;}
.row-cols-5 > * {  -ms-flex: 0 0 100%; flex: 0 0 100%;  max-width:100%; }
.home .banner-img img {  position: relative; transition: all 0.5s ease; transition-duration: 1s; display: block; max-width: 100%; height: auto; }
.home .banner-img img { position: relative; margin-left: 0px; }
.home .top-banner h1 { line-height: 40px; font-size: 26px;}
.home .top-banner .banner-ul-li ul li { padding: 7px 0; font-size: 14px; padding-left: 10px; }
.home .section-text h2 { font-size: 20px;line-height: 28px;}
.slick-next { right: 36% !important; width: 100%;}
.slick-prev, .slick-next {top: 107% !important;}
.slick-prev {left: 35% !important;}
.home .requestdemo-bg .content {font-size: 20px;line-height: 30px;}
.col-image{display: none;}	
.home .cal-div .answer_list {width: 100%;position: revert;margin-bottom: 15px;}
.testimonials-slider .slick-slide {font-size: 11px;}
.home .cal-div .answer_list .inner-div {  height: auto;  }
.home .cal-div .cal-pt {padding: 24px 10px;}	
.mb-md-5{margin-bottom: 30px;}
.container{padding: 0 25px;}
.home .product-mt {margin-top: 0px;}
.home .blog .big-blog-wrapper { width: 98%;height: 220px;}
.home .blog .small-blog-wrapper { margin-bottom: 0px; margin-top: 5px;}
.home .press-news .about-heading{font-size: 24px;margin-bottom: 40px;}
.home .press-news .res-m {font-size: 24px;margin-top: 40px;margin-bottom: 0px;}	
.home .press-news .news-container {margin-top: 50px;width: 100%;}
.home .blog .blog-img-effect .blog-title {font-size: 14px;padding: 0 16px;line-height: 19px;}
.home .blog .blog-img-effect .blog-read-more a {font-size: 13px;padding: 0 16px;}
.home .benefits .benefits-text {margin-bottom: 30px;}	
.navbar-light .navbar-nav .login a {margin-bottom: 20px;width: 90%;margin-top: 15px;}
.navbar-light .navbar-nav .request-demo a {width: 90%;margin-left: 15px;}
.navbar-collapse {margin-top: 20px;}
.benefits-text {margin-bottom: 20px;}
.home .iframe-div {margin-top: 20px;width: 96%;}
.home .section-text .about-heading .headingline {width: 40px;}
.home .press-news .about-m {font-size: 24px;margin-top: 0px;margin-bottom: 0px;}
.section-mt-80 {margin-top: 50px;}
.mob-v img {width: 100%;}	
.ldrst .s1 .cnt img {width: 100%;}	
.ldrst .s2 .cnt img {width: 100%;}
.about .mt-250 {margin-top:0px;margin-bottom: 30px;}
.careers .bright {border-right: none;}
.careers .brtop {border-top: none;}
.jobs-list ul {padding-left: 0;margin-bottom: 10px;}
.jobs-list ul li.job {padding-bottom: 33px;}
.pr-page .press-news .news-container {width: 100%;}
.faq .accordion {padding-left: 0;}
.blog .mb-50 {margin-bottom: 0px;}
.navigation {margin-bottom: 50px;}
.intro-heading {font-size: 18px;}
.w-60 {width: 100%;}
input.wpcf7-form-control.wpcf7-submit.btn.btn-primary.btnSubmit {width: 325px!important;}
.rq-title {font-size: 20px;}
form#searchform #s {width: auto;}
.blog-detail .section-mt {margin-top: 43px;}
.mb-b{margin-bottom: 40px;}	
.home .blog .small-blog-wrapper{display: none;}
.mobile-show{display: block;}
.mobile-hide{display: none;}
footer h2 {margin-top: 20px;}
.home .press-news .news-container {margin-top: 0px;}
.hr-mob {margin-top: 50px;}
.home .line-mt {margin-top: 50px;}
.sbgclr {margin-top:0px; padding: 0 0px;}
.ldr-sec{width: 100%;}
.navbar {padding: 20px;}
/*.investors-slider .slick-slide img {height: 150px;}*/

.mob-p {width: 90%;}
.faq .accordion li i {right: 0px;}
.faq .accordion .link {font-size: 14px;padding: 25px 0px;}	
/*end*/	
	
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 575.98px) and (max-width: 767.98px) { 

/*start*/
.container, .container-sm {max-width: 600px;}	
.row-cols-5 > * {  -ms-flex: 0 0 100%; flex: 0 0 100%;  max-width:100%; }
.home .press-news .news-container p {line-height: 20px;}

/*end*/	
	
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) { 

/*start*/
.investors-slider button {top: 300px !important;}
.home .cal-div .cal-pt {padding: 50px;}	
.home .press-news .news-container {
    padding: 10px; 
    min-height: 258px;
}	
.home .banner-img img { margin-left: 0px;}
.col-image {position: relative;transform: translateY(-0%);width: auto;min-width: auto;margin: 0 auto;justify-content: center;display: flex;}
 .ldrst .s1 .cnt {width: 100%;}
.mob-v img {width: auto;justify-content: center;display: flex;}	
/*end*/	
	
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) { 

/*start*/
.home .banner-img img {max-width: 113%;margin-top: 20px;}
.home .product-card .product-card-title {text-transform:none;padding-right: 0px;}
.home .product-card .product-card-disc {font-size: 14px;line-height: 21px;padding-right:0px;}
.home .platform .content {padding-right: 0px;}
.home .cal-div .answer_list {width: 431px;top: -240px;padding: 20px;}	
.home .cal-div .cal-pt {padding: 25px 0px 0px 25px;}
.home .press-news .news-container {width: 100%;}
.pr-page .press-news .news-container {width: 100%;}	
.pr-page .press-news .news-container p {font-size: 13px;line-height: 20px;}
.home .line-mt {margin-top: 60px;float: left;}
.home .cal-div .answer_list .inner-div {height: 442px;}	
/*end*/	

}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
	.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1170px!important;}
	.investors-slider button {top: 250px!important;}
}

.axis line {fill: none;stroke: #dbdbdb;stroke-width: 1;shape-rendering: crispEdges;}
  .axis path {fill: none;stroke: #4b4b4b;stroke-width: 1;shape-rendering: crispEdges;}
  .y.axis path {stroke: none;}
  .y.axis .tick:first-of-type line {stroke: none;}


@media (min-width: 1400px) and (max-width: 1787px) { 
.home .cal-div .answer_list {width: 100%;left: -16px;position: absolute;top: -235px;}
}
@media (min-width: 1788px) and (max-width: 1920px) { 
.home .cal-div .answer_list {width: 100%;left: -16px;position: absolute;top: -218px;}
}

@media (min-width: 1400px) and (max-width: 1920px) { 
.testimonials-slider .slick-slide p {
    min-height: 135px;
}
.container, .container-lg, .container-md, .container-sm, .container-xl {max-width: 85%!important;}
.navbar {padding: 16px 0px 10px 0;}
.home .banner-img img {margin-left: 0px;}
.home .section-text .about-img img {width: 80%;}
.home .section-text p {font-size: 18px; line-height:36px;}
.abt-info p {font-size: 18px;line-height: 36px;}	
.home .top-banner h1 {font-size: 38px;line-height: 50px;}
.home .top-banner .banner-ul-li ul li {font-size: 18px;}
/*.clients-slider .slick-slide img {height: 130px;}
.slick-initialized .slick-slide {place-items: center;display: grid;}*/	
.investors-slider button { top: 300px!important;}
}